Software Solutions
Viewing 1 reply thread
  • Author
    Posts
    • #32065
      Laura CoombsLaura Coombs
      Participant

      Hi,

      I’m using a Mac with OSX 10.11.6, it can’t update any higher as it’s too old. Can I have access to an older version of the software? I saw someone post one but the Box link had been removed.

      Thanks 🙂

    • #32066
      Craig PrometheanCraig Promethean
      Moderator

      Hello Laura,

      Thank you for your post.

      We have changed the location that our files are stored on. Please use this link to download version 2.14 of ActivInspire.

      We not longer support your OS version, however, we believe that this version (2.14) would be best for you.

      Thank you,

      Craig

Viewing 1 reply thread
  • You must be logged in to reply to this topic.